<?php

if ( ! function_exists( 'cevian_select_register_social_icons_widget' ) ) {
	/**
	 * Function that register social icon widget
	 */
	function cevian_select_register_social_icons_widget( $widgets ) {
		$widgets[] = 'CevianSelectClassClassIconsGroupWidget';
		
		return $widgets;
	}
	
	add_filter( 'cevian_core_filter_register_widgets', 'cevian_select_register_social_icons_widget' );
}